<?xml version="1.0" encoding="utf-8"?>
<GameVerConfig>
  <glist>
	<!-- MC下载 -->
  	<item key="MC" url="http://pan.baidu.com/s/1mgG96i8" myUrl="http://pan.baidu.com/s/1mgG96i8"  mc_baidu_url="http://pan.baidu.com/s/1mgG96i8"  />
	
	<!-- natives下载 -->	
  	<item key="natives" filename="natives.zip" url="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/natives.zip" 
		myUrl="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/natives.zip" />
		
	<!-- 1.6.2版本包下载 -->
	<item game_id="2002" key="1.7.2-Forge10.12.0.1034" svr_ip="221.228.215.144:25566" filename="1.7.2.zip" url="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.7.2.zip" myUrl="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.7.2.zip" />

      <!-- 1.6.4版本包下载 -->
	<item game_id="2003" key="1.6.4" svr_ip="221.228.215.144" filename="1.6.4.zip" url="http://dlc.cga.com.cn/map/20140619/1.6.4.zip" myUrl="http://dlc.cga.com.cn/map/20140619/1.6.4.zip" />

	<!-- 1.6.4mod -->
	<item game_id="2064" key="1.6.4-Forge9.11.1.953" svr_ip="222.89.188.33:3000" filename="1.6.4.zip" url="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.6.4.zip" myUrl="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.6.4.zip" />
	<item game_id="2065" key="1.6.4-Forge9.11.1.953" svr_ip="222.89.188.33:3000" filename="1.6.4.zip" url="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.6.4.zip" myUrl="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.6.4.zip" />
	
	<!-- 1.7.2版本包下载 -->
	<item game_id="2004" key="1.7.2-Forge10.12.0.1034" svr_ip="221.228.215.144:25566" filename="1.7.2.zip" url="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.7.2.zip" myUrl="http://dlc.cga.com.cn/gameclient/platform/gamever/20140327/1.7.2.zip" />

       
</glist>
</GameVerConfig>
